

#dnncopyright a.fright {
text-decoration: none;
}

#dnn_dnnPrivacy_hypPrivacy {display:none;}


.tooltips em {color:#fff;}
.desbox h1 {
text-transform: none !important;
color: #fff;
padding: 0 0 5px 0;
font-size: 12pt/38pt !important;
line-height: auto !important;
font-weight: normal;
font-family: 'lobster_1.4-webfont';
}

.desbox, .desbox p, .desbox div {
font-size: 18px !important;
line-height: 24px !important;
}

.breaderbox {
display: none;
}

.c_H1 h1.cheader {
    font-family: 'lobster_1.4-webfont';
    font-size: 38px;
    line-height: 60px;
    letter-spacing: 0px;
}
.c_H2 h2.cheader {
padding: 10px 0;
margin-bottom: 5px;
font-size: 32px;
text-transform: uppercase;
letter-spacing: 0px;
color: #fbae2d;
margin-bottom: 10px;
line-height:40px;
}

h4 {
    font-family: verdana;
    font-size: 21px !important;
    font-style: italic;
    font-weight: normal;
}


h3.cheader, .ggfont, h1, h3, h4, h5, h6, div.tbox h3  {
    letter-spacing: 0px;
    font-size: 30px;
    color: #a7a7a7;
    margin-bottom: 10px;
}
em {    color: #a7a7a7;}

.carousel_title {display:none;}
.carousel_cap {margin-bottom:20px;}


#dnn_ctr8787_ContentPane {margin-top:10px !important;}



.AccordionDescription {
display:none !important;
}

@font-face {
  font-family: 'GloriaHallelujah-Regular';
  src: url('fonts/GloriaHallelujah-Regular.eot');
  src: url('fonts/GloriaHallelujah-Regular.eot?#iefix') format('embedded-opentype'),
     url('fonts/GloriaHallelujah-Regular.ttf') format('truetype'),
       url('fonts/GloriaHallelujah-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
.c_H1 h1.cheader, h3.cheader, .ggfont, h1, h3, h4, h5, h6, div.tbox h3 {
    font-family: 'GloriaHallelujah-Regular'!important;
    font-weight: 900;
}
